@charset "UTF-8";

.page_content dl dt {
	font-weight: bold;
  padding: 0 0 15px 47px;
	font-size: 117%;
}
.page_content dl dt#qu1 {
	background: url(../img/faq/bg-q1.gif) no-repeat left 2px;
}
.page_content dl dt#qu2 {
	background: url(../img/faq/bg-q2.gif) no-repeat left 2px;
}
.page_content dl dt#qu3 {
	background: url(../img/faq/bg-q3.gif) no-repeat left 2px;
}
.page_content dl dt#qu4 {
	background: url(../img/faq/bg-q4.gif) no-repeat left 2px;
}
.page_content dl dt#qu5 {
	background: url(../img/faq/bg-q5.gif) no-repeat left 2px;
}
.page_content dl dt#qu6 {
	background: url(../img/faq/bg-q6.gif) no-repeat left 2px;
}
.page_content dl dt#qu7 {
	background: url(../img/faq/bg-q7.gif) no-repeat left 2px;
}
.page_content dl dt#qu8 {
	background: url(../img/faq/bg-q8.gif) no-repeat left 2px;
}
.page_content dl dt#qu9 {
	background: url(../img/faq/bg-q9.gif) no-repeat left 2px;
}
.page_content dl dt#qu10 {
	background: url(../img/faq/bg-q10.gif) no-repeat left 2px;
}
.page_content dl dt#qu11 {
	background: url(../img/faq/bg-q11.gif) no-repeat left 2px;
}
.page_content dl dt#qu12 {
	background: url(../img/faq/bg-q12.gif) no-repeat left 2px;
}
.page_content dl dd {
	margin: 0 0 35px;
  padding: 0 0 0 47px;
	font-size: 117%;
}
.page_content dl dd a {
	font-size: 100%;
}
.page_content dl dd#an1 {
	background: url(../img/faq/bg-a1.gif) no-repeat left 2px;
}
.page_content dl dd#an2 {
	background: url(../img/faq/bg-a2.gif) no-repeat left 2px;
}
.page_content dl dd#an3 {
	background: url(../img/faq/bg-a3.gif) no-repeat left 2px;
}
.page_content dl dd#an4 {
	background: url(../img/faq/bg-a4.gif) no-repeat left 2px;
}
.page_content dl dd#an5 {
	background: url(../img/faq/bg-a5.gif) no-repeat left 2px;
}
.page_content dl dd#an6 {
	background: url(../img/faq/bg-a6.gif) no-repeat left 2px;
}
.page_content dl dd#an7 {
	background: url(../img/faq/bg-a7.gif) no-repeat left 2px;
}
.page_content dl dd#an8 {
	background: url(../img/faq/bg-a8.gif) no-repeat left 2px;
}
.page_content dl dd#an9 {
	background: url(../img/faq/bg-a9.gif) no-repeat left 2px;
}
.page_content dl dd#an10 {
	background: url(../img/faq/bg-a10.gif) no-repeat left 2px;
}
.page_content dl dd#an11 {
	background: url(../img/faq/bg-a11.gif) no-repeat left 2px;
}
.page_content dl dd#an12 {
	background: url(../img/faq/bg-a12.gif) no-repeat left 2px;
}